@charset "utf-8";
/* CSS Document */

body {
	background-color: #d9d6d8;
	overflow-x: hidden;
}

.well_custom {
	background-color: transparent;
	border-style: none;
	border-width: 0px;
	border-color: transparent;
	border-bottom-style: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	box-shadow: none;
	border-radius: 0px 0px 0px 0px;
}
	
.navbar {
	background-color: #492944;
	max-width: 1920px;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width: 320px){
	.navbar {
		padding-right: 0px;
}}
	
@media (min-width: 768px){
.navbar-nav {
    float:none;
    margin: 0 auto;
    display: table;
    table-layout: fixed;
}}
	
.active a {
    background-color: rgba(225, 225, 225, 0.1) !important;
}
	
.navbar-collapse.in {
	overflow: hidden !important;
	height: auto !important;
	padding-bottom: 2px;
}
	
.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
	border-width: 20px;
}

#home_nav {
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 300;
	font-size: 1em;
	letter-spacing: .08em;
	text-align: center;
	color: white !important;
	padding-left: 39px;
	padding-right: 39px;
}
	
#home_nav:hover {
	background-color: rgba(225, 225, 225, 0.25)
}
	
#candyman_nav {
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 300;
	font-size: 1em;
	letter-spacing: .08em;
	text-align: center;
	color: white !important;
	padding-left: 22px;
	padding-right: 22px;
}
	
#candyman_nav:hover {
	background-color: rgba(225, 225, 225, 0.25)
}
	
#services_nav {
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 300;
	font-size: 1em;
	letter-spacing: .08em;
	text-align: center;
	color: white !important;
	padding-left: 29px;
	padding-right: 29px;
}
	
#services_nav:hover {
	background-color: rgba(225, 225, 225, 0.25)
}
	
#gallery_nav {
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 300;
	font-size: 1em;
	letter-spacing: .08em;
	text-align: center;
	color: white !important;
	padding-left: 31px;
	padding-right: 31px;
}
	
#gallery_nav:hover {
	background-color: rgba(225, 225, 225, 0.25)
}

#menu_nav {
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 300;
	font-size: 1em;
	letter-spacing: .08em;
	text-align: center;
	color: white !important;
	padding-left: 39px;
	padding-right: 39px;
}
	
#menu_nav:hover {
	background-color: rgba(225, 225, 225, 0.25)
}
	
#contact_nav {
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 300;
	font-size: 1em;
	letter-spacing: .08em;
	text-align: center;
	color: white !important;
	padding-left: 31px;
	padding-right: 31px;
}
	
#contact_nav:hover {
	background-color: rgba(225, 225, 225, 0.25);
}
	
h1 {
	font-family: 'Merriweather', serif;
	font-weight: 300;
	font-size: 2.2em;
	letter-spacing: .03em;
	line-height: 140%;
	text-align: center;
	color: #633b5d;
	margin-bottom: 60px;
}

@media (max-width: 767px){
	h1 {
		font-size: 2em;
}}

h2 {
	font-family: 'Merriweather', serif;
	font-weight: 300;
	font-size: 2em;
	letter-spacing: .05em;
	line-height: 140%;
	text-align: center;
	color: white;
	margin-top: 0px;
	margin-bottom: 0px;
}

@media (max-width: 767px){
	h2 {
		font-size: 1.8em;
}}

h3 {
	font-family: 'Merriweather', serif;
	font-weight: 300;
	font-size: 1.7em;
	letter-spacing: .05em;
	line-height: 155%;
	text-align: center;
	color: white;
	margin-top: 0px;
	margin-bottom: 0px;
}

@media (max-width: 767px){
	h3 {
		font-size: 1.4em;
}}

h4 {
	font-family: 'Merriweather', serif;
	font-weight: 300;
	font-size: 1.32em;
	letter-spacing: .07em;
	line-height: 165%;
	text-align: center;
	color: white;
	margin-top: 0px;
	margin-bottom: 0px;
	/*text-shadow: 2px 1px 1px #000000;*/
}

@media (max-width: 767px){
	h4 {
		font-size: 1.15em;
		letter-spacing: .07em;
}}

h5 {
	font-family: 'Merriweather', serif;
	font-weight: 400;
	font-size: 1.3em;
	letter-spacing: .04em;
	line-height: 155%;
	color: #633b5d;
	margin-top: 0px;
	margin-bottom: 0px;
}

h6 {
	font-family: 'Merriweather', serif;
	font-weight: 400;
	font-size: 1.15em;
	letter-spacing: .04em;
	line-height: 155%;
	color: #4c4c4c;
	margin-top: 5px;
	margin-bottom: 0px;
	/*text-shadow: 2px 1px 1px #000000;*/
}
	
p {
	font-family: 'Merriweather', serif;
	font-weight: 400;
	font-size: 1.2em;
	letter-spacing: .05em;
	line-height: 160%;
	text-align: center;
	color: #4c4c4c;
}

@media (max-width: 767px){
	p {
		font-size: 1.1em;
}}

p a {
	color: #4c4c4c;
	text-decoration: none;
}

p a:hover {
	color: #7a4270;
	text-decoration: none;
}
	
p a:visited {
	color: #4c4c4c;
	text-decoration: none;
}
				
.img-responsive {
	display: block !important;
	width: 100% !important;
	height: auto !important;
	filter: contrast(107%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	will-change: transform !important;
	margin:	0 auto !important;
}

.no webp .master_container {
	background-color: white;
	max-width: 1920px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	align-content: center;
	padding: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: bottom;
	background-image: url(images/plum-tree-background.jpg);
}

.webp .master_container {
	background-color: white;
	max-width: 1920px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	align-content: center;
	padding: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: bottom;
	background-image: url(images/plum-tree-background.webp);
}

.master_content {
	max-width: 740px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	align-content: center;
	text-align: center;
	padding: 120px 50px 120px 50px;
}

@media (max-width: 992px){
	.master_content {
		padding: 120px 65px 120px 65px;
}}

@media (max-width: 768px){
	.master_content {
		padding: 120px 50px 120px 50px;
}}

@media (max-width: 767px){
	.master_content {
		padding: 120px 40px 120px 40px;
}}

@media (max-width: 320px){
	.master_content {
		padding: 120px 30px 120px 30px;
}}
	
.no webp .header_1 {
	display: flex;
	justify-content: center;
	align-items: center;   
	max-width: 1920px;
	height: auto;
	align-content: center;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/plum-tree-header-1.jpg);
	background-color: white;
	filter: contrast(100%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	padding: 100px 30px 120px 30px;
}

@media (max-width: 768px){
	.no webp .header_1 {
		box-shadow: inset 0 0 0 1920px rgba(255, 255, 255, 0.1);
}}

@media (max-width: 320px){
	.no webp .header_1 {
		padding: 70px 20px 70px 20px;
}}

.webp .header_1 {
	display: flex;
	justify-content: center;
	align-items: center;   
	max-width: 1920px;
	height: auto;
	align-content: center;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/plum-tree-header-1.jpg);
	background-color: white;
	filter: contrast(100%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	padding: 100px 30px 120px 30px;
}

@media (max-width: 768px){
	.webp .header_1 {
		box-shadow: inset 0 0 0 1920px rgba(255, 255, 255, 0.1);
}}

@media (max-width: 320px){
	.webp .header_1 {
		padding: 70px 20px 70px 20px;
}}

.header_logo_1 {
	max-width: 400px;
	height: auto;
}

.no webp .header_2 {
	display: flex;
	justify-content: center;
	align-items: center;   
	max-width: 1920px;
	height: auto;
	align-content: center;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/plum-tree-header-2.jpg);
	background-color: white;
	filter: contrast(100%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	padding: 60px 90px 60px 90px;
}

@media (max-width: 768px){
	.no webp .header_2 {
		padding: 60px 10px 60px 10px;
}}

@media (max-width: 767px){
	.no webp .header_2 {
		padding: 75px 10px 75px 10px;
}}

@media (max-width: 320px){
	.no webp .header_2 {
		padding: 45px 5px 45px 5px;
}}

.webp .header_2 {
	display: flex;
	justify-content: center;
	align-items: center;   
	max-width: 1920px;
	height: auto;
	align-content: center;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/plum-tree-header-2.jpg);
	background-color: white;
	filter: contrast(100%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	padding: 60px 90px 60px 90px;
}

@media (max-width: 768px){
	.webp .header_2 {
		padding: 60px 10px 60px 10px;
}}

@media (max-width: 767px){
	.webp .header_2 {
		padding: 75px 10px 75px 10px;
}}

@media (max-width: 320px){
	.webp .header_2 {
		padding: 45px 5px 45px 5px;
}}

.header_logo_2 {
	max-width: 480px;
	height: auto;
}

.pics_cnt_main {
	margin-top: 15px;
}

.pics_cnt {
	padding: 0px 0px 0px 0px;
	outline-style: solid;
	outline-color: white;
	outline-width: 15px;
}

.button_menu {
	float: none;
}

@media (max-width: 767px){
	.button_menu {
		float: left;
}}

.menu_1 {
	font-family: 'Merriweather', serif;
	font-weight: 400;
	font-size: 1.2em;
	letter-spacing: .05em;
	line-height: 160%;
	width: 190px;
	height: 60px;
	margin-top: 60px;
	padding: 0px 0px 0px 0px;
}

.menu_1 a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 190px;
	height: 60px;
	border-style: solid;
	border-width: 1px;
	border-color: #633b5d;
	background-color: none;
	text-decoration: none;
	color: #633b5d !important;
}

.menu_1 a:hover {	
	background-color: rgba(192, 192, 192, 0.2) !important;
	text-decoration: none;
}

.menu_1 a:visited {
	text-decoration: none;
}
		
.menu_2 {
	font-family: 'Merriweather', serif;
	font-weight: 300;
	font-size: 1.2em;
	letter-spacing: .07em;
	line-height: 160%;	
	color: white;
	width: 190px;
	height: 60px;
	margin-top: 60px;
	padding: 0px 0px 0px 0px;
}

.menu_2 a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 190px;
	height: 60px;
	border-style: solid;
	border-width: 1px;
	border-color: white;
	background-color: none;
	text-decoration: none;
	color: white !important;
}

.menu_2 a:hover {
	background-color: rgba(0, 0, 0, 0.5) !important;
	text-decoration: none;
}

.menu_2 a:visited {
	text-decoration: none;
}

.menu_3_cnt {
	display: flex;
	justify-content: center;
	align-items: center;
}

.menu_3 {
	font-family: 'Merriweather', serif;
	font-weight: 400;
	font-size: 1.2em;
	letter-spacing: .07em;
	line-height: 160%;	
	color: white;
	width: 190px;
	height: 60px;
	margin-top: 70px;
	padding: 0px 0px 0px 0px;
}

.menu_3 a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 190px;
	height: 60px;
	border-style: solid;
	border-width: 1.5px;
	border-color: white;
	background-color: #344861;
	text-decoration: none;
	color: white !important;
}

.menu_3 a:hover {
	background-color: #283749;
	text-decoration: none;
	color: white;	
}

.menu_3 a:visited {
	text-decoration: none;
}

.whatsapp_icon {
	width: 35px;
	height: auto;
	margin-right: 15px;
}

.no webp .banner_1 {
	display: flex;
	justify-content: center;
	align-items: center;   
	max-width: 1920px;
	height: auto;
	align-content: center;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/plum-tree-banner-1.jpg);
	box-shadow: inset 0 0 0 1920px rgba(0, 0, 0, 0.6);
	background-color: black;
	filter: contrast(100%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	padding: 0px 0px 0px 0px;
}

.webp .banner_1 {
	display: flex;
	justify-content: center;
	align-items: center;   
	max-width: 1920px;
	height: auto;
	align-content: center;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(images/plum-tree-banner-1.webp);
	box-shadow: inset 0 0 0 1920px rgba(0, 0, 0, 0.6);
	background-color: black;
	filter: contrast(100%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	padding: 0px 0px 0px 0px;
}

.video_cnt {
	max-width: 1200px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	align-content: center;
	padding: 0px 40px 100px 40px;
}

@media (max-width: 1440px){
	.video_cnt {
		max-width: 1000px;
		height: auto;
}}

@media (max-width: 1200px){
	.video_cnt {
		max-width: 920px;
		height: auto;
}}

@media (max-width: 920px){
	.video_cnt {
		max-width: 740px;
		height: auto;
}}

@media (max-width: 767px){
	.video_cnt {
		padding: 0px 15px 100px 15px;
}}

.awards_cnt {
	display: flex;
	justify-content: center;
	align-items: center;	
	padding: 60px 0px 40px 0px;
}

@media (max-width: 767px){
	.awards_cnt {
		padding: 40px 0px 20px 0px;
}}

.awards_row {
	display: flex;
	justify-content: center;
	align-items: center;
}

@media (max-width: 768px){
	.awards_row {
		display: block;
}}

		
.awards {
	display: block;
	width: 210px;
	height: auto;
	filter: contrast(107%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	margin:	0 auto !important;
	padding: 10px;
}

@media (max-width: 767px){
	.awards {
		padding: 20px;
}}

.footnote {
	font-family: 'Merriweather', serif;
	font-style: italic;
	font-weight: 400;
	font-size: 1.2em;
	letter-spacing: .05em;
	line-height: 160%;
	text-align: center;
	color: #4c4c4c;
	text-align: center;
	margin-top: 35px;
}

@media (max-width: 767px){
	.footnote {
		font-size: 1.1em;
}}

.footnote a {
	color: #4c4c4c;
	text-decoration: none;
}
		
.footnote a:hover {
	color: #7a4270;
	text-decoration: none;
}

.footnote a:visited {
	color: #4c4c4c;
	text-decoration: none;
}

.no webp .header_3 { 
	max-width: 1920px;
	height: auto;
	align-content: center;
	background-repeat: no-repeat;
	background-position: top;
	background-image: url(images/plum-tree-header-3.jpg);
	background-color: white;
	filter: contrast(100%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	padding: 0px 0px 0px 0px;
}

.webp .header_3 { 
	max-width: 1920px;
	height: auto;
	align-content: center;
	background-repeat: no-repeat;
	background-position: top;
	background-image: url(images/plum-tree-header-3.webp);
	background-color: white;
	filter: contrast(100%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	padding: 0px 0px 0px 0px;
}

.master_content_services {
	max-width: 600px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	align-content: center;
	text-align: center;
	padding: 120px 50px 40px 50px;
}

@media (max-width: 767px){
	.master_content_services {
		padding: 70px 40px 0px 40px;
}}

@media (max-width: 320px){
	.master_content_services {
		padding: 60px 20px 0px 20px;
}}


.no webp .master_container_services {
		max-width: 1920px;
		height: auto;
		margin-left: auto;
		margin-right: auto;
		align-content: center;		
		background-repeat: no-repeat;
		background-position: bottom;
		background-image: url(images/plum-tree-background.jpg);
		padding: 0px 0px 5px 0px;	
}

.webp .master_container_services {
	max-width: 1920px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	align-content: center;		
	background-repeat: no-repeat;
	background-position: bottom;
	background-image: url(images/plum-tree-background.webp);
	padding: 0px 0px 5px 0px;	
}

.services_row {
	max-width: 55%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width: 1580px){
	.services_row {
		max-width: 75%;
}}

@media (max-width: 1250px){
	.services_row {
		max-width: 95%;
}}

@media (max-width: 980px){
	.services_row {
		max-width: 80%;
}}

@media (max-width: 767px){
	.services_row {
		max-width: 100%;
}}

.services {
	width: 270px;
	height: 515px; 
	text-align: center;
	border-style: solid;
	border-color: #cccccc;
	border-width: 1px;
	border-radius: 3px;
	padding: 0px 0px 0px 0px;
	margin-top: 60px;
	background-color: white;
}

.services_img {
	display: block;
	width: 268px;
	height: 268px;
	border-style: solid;
	border-width: 28px;
	border-color: white;
	border-radius: 3px;
	margin: 0 auto !important;
	filter: contrast(105%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
}

.services_header {
	font-family: 'Merriweather', serif;
	font-weight: 400;
	font-size: 1.15em;
	letter-spacing: .04em;
	line-height: 135%;
	color: #4c4c4c;
	padding: 0px 20px 0px 20px;
	margin-top: 20px;
}

.services_header a {
	color: #4c4c4c;
	text-decoration: none;
}

.services_header a:hover {
	color: #7a4270;
	text-decoration: none;
}
	
.services_header a:visited {
	color: #4c4c4c;
	text-decoration: none;
}
	
.facebook {
	width: 60px;
	height: 60px;
	margin-top: 40px;
	margin-bottom: 40px;
}

.services_icon {
	display: block;
	width: 50px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	filter: contrast(105%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
}

.services_text {
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 400;
	font-size: 1em;
	letter-spacing: .05em;
	line-height: 160%;
	color: #4c4c4c;
	padding: 0px 20px 0px 20px;
}

.no webp .header_4 { 
	max-width: 1920px;
	height: auto;
	align-content: center;
	background-repeat: no-repeat;
	background-position: top;
	background-image: url(images/plum-tree-header-4.jpg);
	background-color: white;
	filter: contrast(100%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	padding: 0px 0px 0px 0px;
}

.webp .header_4 { 
	max-width: 1920px;
	height: auto;
	align-content: center;
	background-repeat: no-repeat;
	background-position: top;
	background-image: url(images/plum-tree-header-4.webp);
	background-color: white;
	filter: contrast(100%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	padding: 0px 0px 0px 0px;
}

.master_content_menu {
	max-width: 600px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	align-content: center;
	text-align: center;
	padding: 120px 50px 40px 50px;
}

@media (max-width: 767px){
	.master_content_menu {
		padding: 70px 40px 0px 40px;
}}

@media (max-width: 320px){
	.master_content_menu {
		padding: 60px 20px 0px 20px;
}}

.no webp .master_container_menu {
	max-width: 1920px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	align-content: center;		
	background-repeat: no-repeat;
	background-position: bottom;
	background-image: url(images/plum-tree-background.jpg);
	padding: 0px 0px 5px 0px;	
}

.webp .master_container_menu {
	max-width: 1920px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	align-content: center;		
	background-repeat: no-repeat;
	background-position: bottom;
	background-image: url(images/plum-tree-background.webp);
	padding: 0px 0px 5px 0px;	
}

.menu_row {
	max-width: 1160px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
}

.menu_top_1 {
	max-width: 520px;
	height: auto; 
	text-align: center;
	border-style: solid;
	border-color: white;
	border-width: 3px;
	border-radius: 3px;
	padding: 0px 0px 0px 0px;
	margin-top: 80px;
	box-shadow: 0px 1px 5px rgba(100, 100, 100, 0.6);
}

.menu_top_2 {
	max-width: 520px;
	height: auto; 
	text-align: center;
	border-style: solid;
	border-color: white;
	border-width: 3px;
	border-radius: 3px;
	padding: 0px 0px 0px 0px;
	margin-top: 80px;
	box-shadow: 0px 1px 5px rgba(100, 100, 100, 0.6);
}

@media (max-width: 1199px){
	.menu_top_2 {
		margin-top: 20px;
}}

@media (max-width: 767px){
	.menu_top_2 {
		margin-top: 15px;
}}

.menu {
	max-width: 520px;
	height: auto; 
	text-align: center;
	border-style: solid;
	border-color: white;
	border-width: 3px;
	border-radius: 3px;
	padding: 0px 0px 0px 0px;
	margin-top: 60px;
	box-shadow: 0px 1px 5px rgba(100, 100, 100, 0.6);
}

@media (max-width: 1199px){
	.menu {
		margin-top: 20px;
}}

@media (max-width: 767px){
	.menu {
		margin-top: 15px;
}}

/* Style the Image Used to Trigger the Modal */
#myImg {
	cursor: pointer;
	transition: 0.3s;
	width: 100%;
	height: auto;
}
    
@media (max-width: 992px){
#myImg {
	pointer-events: none;
	cursor: default;
	transition: none;
}}
 
/* The Modal (background) */
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	padding-top: 100px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
}

.modal-cnt {
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translate(-50%, -50%) !important;
	max-width: fit-content;
	padding: 0px 0px 0px 0px;
}
 
/* Modal Content (Image) */
.modal-content {
	margin: 0 auto;
	display: block;
	width: 100%;
	height: auto;
	-webkit-border-width: 0px !important;
	-moz-border-width: 0px !important;
	border-width: 0px !important;
}
  
/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
	margin: auto;
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
	padding-top: 35px;
	padding-bottom: 35px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 300;
	font-size: 1em;
	letter-spacing: .07em;
	line-height: 160%;
	text-align: center;
    color: white;
}
  
/* Add Animation - Zoom in the Modal */
.modal-content #caption {
	animation-name: zoom;
	animation-duration: 0.6s;
}
  
@keyframes zoom {
	from {transform:scale(0)}
	to {transform:scale(1)}
}
  
/* The Close Button */
.close {
	position: relative;
	top: 0px;
	right: 70px;	
	font-size: 40px;
	font-weight: bold;
	transition: 0.3s;
	color: white;
	opacity: 1;
}
  
.close:hover,
.close:focus {
	color: white;
	text-decoration: none;
	cursor: pointer;
}

.gallery_cnt_main {
	max-width: 1920px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
}

.gallery_cnt {
	max-width: 1440px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 60px 60px 40px 60px;
}

@media (max-width: 992px){
	.gallery_cnt {
		padding: 80px 120px 40px 120px;
}}

@media (max-width: 767px){
	.gallery_cnt {
		padding: 5px 0px 40px 0px;
}}

.gallery_img {
	width: 50%;
	height: auto;
	margin: 0 auto !important;
	padding: 15px 15px 15px 15px;
	
}

@media (max-width: 992px){
	.gallery_img {
		width: 100%;
		height: auto;
}}

@media (max-width: 767px){
	.gallery_img {
		padding: 8px 16px 8px 16px;
}}

.no webp .header_5 { 
	max-width: 1920px;
	height: auto;
	background-repeat: no-repeat;
	background-position: top;
	background-image: url(images/plum-tree-header-3.jpg);
	background-color: white;
	filter: contrast(100%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	padding: 90px 0px 0px 0px;
}

@media (max-width: 1280px){
	.no webp .header_5 {
		padding: 0px 0px 0px 0px;
}}

.webp .header_5 { 
	max-width: 1920px;
	height: auto;
	background-repeat: no-repeat;
	background-position: top;
	background-image: url(images/plum-tree-header-3.webp);
	background-color: white;
	filter: contrast(100%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
	padding: 90px 0px 0px 0px;
}

@media (max-width: 1280px){
	.webp .header_5 {
		padding: 0px 0px 0px 0px;
}}

.master_content_contact_map {
	max-width: 1200px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	align-content: center;
	padding: 90px 120px 90px 120px;
	background-color: white;
}

@media (max-width: 992px){
	.master_content_contact_map {
		padding: 90px 90px 90px 90px;
}}


@media (max-width: 768px){
	.master_content_contact_map {
		padding: 50px 50px 90px 50px;
}}

@media (max-width: 767px){
	.master_content_contact_map {
		text-align: center;
}}

.contact_header_cnt {
	max-width: 1200px;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0px 0px 0px 0px;
}

.master_content_contact {
	max-width: 1200px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	align-content: center;
	padding: 40px 120px 60px 120px;
}

@media (max-width: 767px){
	.master_content_contact {
		text-align: center;
		padding: 20px 40px 60px 40px;
}}

.contact_text {
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 400;
	font-size: 1.07em;
	letter-spacing: .03em;
	line-height: 150%;
	color: #4c4c4c;	
	margin-top: 25px;
}

.contact_text a {
	color: #4c4c4c;
	text-decoration: none;
}

.contact_text a:hover {
	color: #7a4270;
	text-decoration: none;
}
	
.contact_text a:visited {
	color: #4c4c4c;
	text-decoration: none;
}

.map_cnt {
	width: auto;
	height: 400px;
	padding: 0px 0px 0px 0px;
}

@media (max-width: 767px){
	.map_cnt {
		margin-top: 60px;
}}

.contact_img_cnt {
	margin-top: 0px;
	margin-bottom: 0px;
}

@media (max-width: 767px){
	.contact_img_cnt {
		margin-bottom: 30px;
}}

.contact_img {
	display: block;
	width: 150px;
	height: 150px;
	border-style: solid;
	border-color: white;
	border-width: 2px;
	border-radius: 360px;
	box-shadow: 0px 1px 5px rgba(100, 100, 100, 0.6);
	filter: contrast(110%);
	image-rendering: -moz-osx-optimize-contrast !important;
	image-rendering: -webkit-optimize-contrast !important;
}

@media (max-width: 767px){
	.contact_img {
		margin: 0 auto !important;
}}

.stripe {
	height: 1px;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	background-color: #4c4c4c;
}
	
.arrow {
	width: 200px;
	height: auto;
	margin-top: 0px;
	padding: 0px 0px 0px 0px;
	}
	
.arrow_svg{
	width: 180px;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 90px;
	}
	
#footer {
	max-width: 1920px;
	height: auto;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 40px 10px 40px 10px;
	background-color: #492944;
}

.footer_text {
	font-family: 'Merriweather', serif;
	font-weight: 300;
	font-size: 1em;
	letter-spacing: .07em;
	line-height: 145%;
	color: white;
	margin-right: 20px;
}

@media (max-width: 767px){
	.footer_text {
		padding-top: 20px;
		margin: 0 auto !important;
}}

.footer_text a {
	color: white;
	text-decoration: none;
}

.footer_text a:hover {
	color: white;
	text-decoration: none;
}
			
.footer_icons_cnt {
	width: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.footer_icons {
	width: 38px;
	height: 38px;
	margin-left: 5px;
	margin-right: 5px;
	filter: contrast(105%);
}

.itsink {
	max-width: 1920px;
	height: auto;
	text-align: center;
	background-color: #311c2e;
	padding: 15px 0px 20px 0px;
}

.itsink a {
	font-family: 'Work Sans', sans-serif;
	font-weight: 400;
	font-size: .8em;
	letter-spacing: .05em;
	line-height: 160%;
	color: white;
	text-decoration: none;
}

.itsink a:hover {
	text-decoration: none;
}

.stripe_ii {
	height: 1px;
	width: 100%;
	background-color: white;
}


  


	


	




	
	
	
	

